/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}
.region-sidebar-second {
    margin-left: 0px;
    width: 100%;
}

.sidebar-second #content-column .content-inner {
    margin-left: 0;
    margin-right: 0;
}
.region-sidebar-second {
    margin-top: 5px;
}
#block-search-form {
    display:none;
}

ul.menu .menu-item-584{
  display:block;
}

#block-menu-menu-intranet-link{
  display:none;
}




.pane-inner, .branding-elements,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
.rendered-by-ds .panel-display
.region-inner, #branding,
#main-content,
.pane-inner,
.menu-wrapper,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
.rendered-by-ds .panel-display .region-inner,
#main-content-header,
div.messages {
    padding-right: 20px;
    padding-left: 20px;
}


#block-block-1 .block-inner {
    padding: 0px 0px 5px 0px;
}

#page-wrapper{
  margin-top:30px;
}

.region-sidebar-second .block-inner {
    padding: 30px 20px 30px 20px;
}

#block-multee-changes-countryflag {display:none;}

#block-cssclickablemap-cssclickablemap {
    clear:both;
    float:none;
    margin-left:auto;
    margin-right:auto;
}


#block-block-2,
#block-menu-menu-topics-menu {
    clear:both;
    float:none;
    width:auto;
}
